@charset "gb2312";
/* CSS Document */

.style11 {	color: #FFFFFF;
font-weight: bold;
}
.STYLE112 {color: #FFFFFF}
.style9 {
color: #000000;
text-decoration: line-through;
}
.stylebotm {
background-image: url(/images/53kf/sms_botm.gif);
background-repeat: repeat-x;
}
A.link12blueb {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0065ac; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.link12blueb:hover {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #004e85; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.link12whiteb {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #f1faff; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
A.link12whiteb:hover {
FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ddffdd; LINE-HEIGHT: 120%; TEXT-DECORATION: none
}
.m_intro {border:1px #6D8AC5 solid;margin-top:3px; width:99%; overflow:hidden;}
#kf_intro {height:340px; background:url(/images/53kf/p1_bg2.jpg);}
#kf_intro table {margin:6px 10px; background:url(/images/53kf/table_icon.jpg) no-repeat;}
#kf_intro table  td {height:46px; padding-left:30px;color:#666666;line-height:160%;}
#kf_intro table  td strong {color:#2752A9;}
.m_intro  h4 { background:url(/images/53kf/intro_h4bg2.gif);height:33px;font-size:12px;color:#2752A9; text-indent:6px; line-height:26px;}
.m_intro .p1 {height:100px;line-height:190%; border-bottom:1px #CCCCCC dashed;padding:6px 260px 5px 10px; background:url(/images/53kf/p1_bg.gif) right bottom no-repeat; text-indent:20px;color:#333;}
.m_intro  h1 { background:url(/images/53kf/intro_h4bg2.gif);height:33px;font-size:12px;color:#2752A9; text-indent:6px; line-height:26px;}
.m_intro  h2 { background:url(/images/53kf/intro_h4bg3.gif);height:33px;font-size:12px;color:#2752A9; text-indent:6px; line-height:26px;}
#index_faq {width:340px; background:url(/images/53kf/faq.jpg) right bottom no-repeat;padding-left:9px;border-left:1px #A4B6DB dashed;} 
.link_g { COLOR: #000 }
#index_faq li{
width:210px;
list-style:none;
line-height:230%;
overflow:hidden;
border-bottom:1px #CCCCCC dashed;
background:url(/images/53kf/arrow4.gif) left no-repeat;
text-indent:18px;
text-align: left;
} 
.intro_bg1 { height:198px;margin:2px 0 10px 0;background:url(/images/53kf/intro_bg1.jpg) left top no-repeat;}
.func_left {float:left;width:544px;margin-left:2px;}
.func_left p { font-size:14px; line-height:180%;color:#262626;}
.func_left p b { display:block;}
.func_right {float:right;width:189px;height:260px; background:url(/images/53kf/func_downbg.gif);margin-right:4px;margin:30px 0 0px 0;}
.func_right p {padding:10px;line-height:180%;color:#333;margin-bottom:44px;}
.func_right img {margin:6px 0 0 5px; border:0;}
.func_right div { text-align:center;height:50px;line-height:50px;}
.pay_table { BORDER-RIGHT: #6D8AC5 1px solid; BORDER-TOP: #6D8AC5 1px solid; MARGIN: 0px 0px 0px 0px; BORDER-LEFT: #6D8AC5 0px solid; LINE-HEIGHT: 160%; BORDER-BOTTOM: #6D8AC5 1px solid }
.pat_td1 { PADDING-LEFT: 8px }

.price {
margin: 20px auto 0px auto;
width: 98%;
background: #F8F8F8;
text-align: center;
}
.price td, .price th {
border: 1px solid #E2E2E2;
border-collapse: collapse;
padding: 8px;
}
.price .yellow {
color: red;
}
.price th {
font-size: 14px;
}

.function_list {
height: 670px;
}
.function_list ul li {
float: left;
width: 234px;
height: 80px;
display: inline;
margin-left: 10px;
margin-top: 25px;
line-height: 18px;
}
.function_list ul li span {
background: url(/images/53kf/functionlist.png) no-repeat left top;
float: left;
width: 56px;
height: 60px;
margin-right: 10px;
}
.function_list ul li .t2 { background-position:left -60px;}
.function_list ul li .t3 { background-position:left -120px;}
.function_list ul li .t4 { background-position:left -180px;}
.function_list ul li .t5 { background-position:left -240px;}
.function_list ul li .t6 { background-position:left -300px;}
.function_list ul li .t7 { background-position:left -360px;}
.function_list ul li .t8 { background-position:left -420px;}
.function_list ul li .t9 { background-position:left -480px;}
.function_list ul li .t10 { background-position:left -540px;}
.function_list ul li .t11 { background-position:left -600px;}
.function_list ul li .t12 { background-position:left -660px;}
.function_list ul li .t13 { background-position:left -720px;}
.function_list ul li .t14 { background-position:left -780px;}
.function_list ul li .t15 { background-position:left -840px;}
.function_list ul li .t16 { background-position:left -900px;}
.function_list ul li .t17 { background-position:left -960px;}
.function_list ul li .t18 { background-position:left -1020px;}
.function_list ul li .t19 { background-position:left -1080px;}
.function_list ul li .t20 { background-position:left -1140px;}
.function_list ul li .t21 { background-position:left -1200px;}
.function_list ul li strong {
font-size: 14px;
padding-bottom: 8px;
display: block;
}
.function_list p {
color: #707070;
}


-->
